Bug 247964 - Windows decorations disappear after few minutes
Windows decorations disappear after few minutes
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-12 06:48 EDT by markm
Modified: 2014-06-18 05:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-15 09:30:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description markm 2007-07-12 06:48:29 EDT
Description of problem:

While using compiz/nvidia windows decorations disappear after minutes or hours -
sometimes it's just a few minutes, sometimes they disappear after a few hours -
I don't know what's related to it.

Version-Release number of selected component (if applicable):

metacity: 2.18.5-1.fc7@i386

How reproducible:
hard to reproduce, but after minutes / hours it happens, usually it happens 2-3
times per day, but today it happened 5 times within 2 hours.

Additional info:

I use latest nvidia drivers from freshrpms.net (don't bite, I just want to have
eye candy desktop ;-)) with fedora/updated packages, windows decoration is
Clearlooks - default one. My everyday work includes browser (Firefox
from ftp.mozilla.org as that one shipped with Fedora renders fonts incorrectly),
Zend Studio 5.5.0, Evolution, OpenOffice. Sometimes I use virtual machine
through vmware.

Hardware: Dell Latitude D620 with T7200 Core 2 Duo 2GHz, 2GB RAM, nvidia on
board, display resolution is 1440x900.

What I have noticed - usually windows decorations disappear when I am trying to
close an application (ie. vmware, open office, or even nautilus windows) - but
it happens randomly - sometimes I can work for 5 hours and everything is all
right, sometimes it happens every 5-10 minutes. Looks like there is no rule -
just happens :)

if you need any more information - you're more then welcome.
Comment 1 markm 2007-07-12 06:49:36 EDT
I've noticed, that it only happens while compiz is running. If I don't "Desktop
Effects", windows decorations are fine and they don't disappear.
Comment 2 markm 2008-01-15 09:30:25 EST
it is fixed in current release, so I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.